.tab__content {
    opacity: 0;
    height: 0;
    overflow: hidden;
    transform: translateX(8px);
    transition: opacity 0.25s, transform 0.25s;
}
.tab__content.active {
    opacity: 1;
    height: auto;
    transform: translateX(0);



}

.tabs-nav__btn.active{
    background-color: #d54c26;
    color: #fff;
    pointer-events: none;
}